MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000575Ecere SDKide:buildsystempublic2010-10-29 02:442013-05-19 17:15
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformCross-PlatformOS\o/OS Version;-)
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000575: implement pre-build commands
Descriptionimplement pre-build commands
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-10-29 02:44 redj New Issue
2010-10-29 02:44 redj Status new => assigned
2010-10-29 02:44 redj Assigned To => redj
2010-12-14 22:01 redj Status assigned => resolved
2010-12-14 22:01 redj Fixed in Version => 0.44 pre-release 2
2010-12-14 22:01 redj Resolution open => fixed
2010-12-14 22:02 redj Status resolved => assigned
2010-12-14 22:02 redj Status assigned => resolved
2012-03-08 09:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 12:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 02:52 redj Category => ide
2012-03-29 02:52 redj Project @3@ => Ecere SDK
2012-03-29 03:47 redj Category ide => ide:buildsystem
2012-03-29 03:47 redj Summary ide / build system: implement pre-build commands => implement pre-build commands
2013-05-19 17:15 jerome Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker